@font-face {
    font-family: 'ZTRavigsfen';
    src: url('ZTRavigsfen-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

* {
    font-family: "Arial", sans-serif !important;
}

h1,
.h1 {
    font-family: "ZTRavigsfen", sans-serif !important;
}

body {
    --bs-body-bg: #FFFFFF;
    --bs-body-color: #1E1E1E;
}